=== debian/control ===
Source: devscripts
Section: devel
Priority: optional
Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
Uploaders: Julian Gilbey <jdg@debian.org>,
           Joey Hess <joeyh@debian.org>,
           Mohammed Adnène Trojette <adn+deb@diwi.org>,
           Christoph Berg <myon@debian.org>,
           Stefano Zacchiroli <zack@debian.org>,
           James Vega <jamessan@debian.org>,
           Martin Zobel-Helas <zobel@debian.org>,
           Adam D. Barratt <adam@adam-barratt.org.uk>,
           Luk Claes <luk@debian.org>,
           Patrick Schoenfeld <schoenfeld@debian.org>,
           Ryan Niebur <ryanryan52@gmail.com>,
           Benjamin Drung <bdrung@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8),
               docbook-xsl,
               libfile-desktopentry-perl,
               libjson-perl,
               libterm-size-perl,
               libtimedate-perl,
               liburi-perl,
               libwww-perl,
               perl,
               po4a (>= 0.40),
               pylint,
               python-all,
               python-debian (>= 0.1.15),
               python-magic,
               python-setuptools,
               python-unittest2,
               xsltproc
X-Python-Version: >= 2.6
Vcs-Browser: http://git.debian.org/?p=devscripts/devscripts.git
Vcs-Git: git://git.debian.org/devscripts/devscripts.git

Package: devscripts
Architecture: any
Depends: dpkg-dev (>= 1.15.4.1),
         ${misc:Depends},
         ${perl:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: at,
            curl | wget,
            dctrl-tools,
            debian-keyring,
            debian-maintainers,
            dput | dupload,
            equivs,
            fakeroot,
            gnupg,
            libcrypt-ssleay-perl,
            libjson-perl,
            libparse-debcontrol-perl,
            libsoap-lite-perl,
            liburi-perl,
            libwww-perl,
            lintian,
            man-db,
            patch,
            patchutils,
            python-debian (>= 0.1.15),
            python-magic,
            sensible-utils,
            strace,
            unzip,
            wdiff,
            xz-utils
Suggests: bsd-mailx | mailx,
          build-essential,
          cvs-buildpackage,
          devscripts-el,
          gnuplot,
          libauthen-sasl-perl,
          libfile-desktopentry-perl,
          libnet-smtp-ssl-perl,
          libterm-size-perl,
          libtimedate-perl,
          libyaml-syck-perl,
          mutt,
          ssh-client,
          svn-buildpackage,
          w3m
Breaks: ubuntu-dev-tools (<< 0.124~)
Replaces: ubuntu-dev-tools (<< 0.124~)
Description: scripts to make the life of a Debian Package maintainer easier
 Contains the following scripts, dependencies/recommendations shown in
 brackets afterwards:
 .
  - annotate-output: run a command and prepend time and stream (O for stdout,
    E for stderr) for every line of output
  - archpath: print tla/Bazaar package names [tla | bazaar]
  - bts: a command-line tool for manipulating the BTS [www-browser,
    libauthen-sasl-perl, libnet-smtp-ssl-perl, libsoap-lite-perl, libwww-perl,
    bsd-mailx | mailx]
  - build-rdeps: Searches for all packages that build-depend on a
    given package [dctrl-tools]
  - chdist: tool to easily play with several distributions [dctrl-tools]
  - checkbashisms: check whether a /bin/sh script contains any common
    bash-specific contructs
  - cowpoke: upload a Debian source package to a cowbuilder host and build it,
    optionally also signing and uploading the result to an incoming queue
    [ssh-client]
  - cvs-debi, cvs-debc: wrappers around debi and debc respectively (see below)
    which allow them to be called from the CVS working directory.
    [cvs-buildpackage]
  - cvs-debrelease: wrapper around debrelease which allows it to be called
    from the CVS working directory. [cvs-buildpackage, dupload | dput,
    ssh-client]
  - cvs-debuild: A wrapper for cvs-buildpackage to use debuild as its package
    building program. [cvs-buildpackage, fakeroot, lintian, gnupg]
  - dcmd: run a given command replacing the name of a .changes or .dsc file
    with each of the files referenced therein
  - dcontrol: remotely query package and source control files for all Debian
    distributions. [liburl-perl, libwww-perl]
  - dd-list: given a list of packages, pretty-print it ordered by maintainer
  - debc: display the contents of just-built .debs
  - debchange/dch: automagically add entries to debian/changelog files
    [libparse-debcontrol-perl, libsoap-lite-perl]
  - debcheckout: checkout the development repository of a Debian package
  - debclean: purge a Debian source tree [fakeroot]
  - debcommit: commit changes to cvs, darcs, svn, svk, tla, bzr, git, or hg,
    basing commit message on changelog
    [cvs | darcs | subversion | svk | tla | bzr | git-core | mercurial]
  - debdiff: compare two versions of a Debian package to check for
    added and removed files [wdiff, patchutils]
  - debi: install a just-built package
  - debpkg: dpkg wrapper to be able to manage/test packages without su
  - debrelease: wrapper around dupload or dput [dupload | dput, ssh-client]
  - debsign, debrsign: sign a .changes/.dsc pair without needing any of
    the rest of the package to be present; can sign the pair remotely
    or fetch the pair from a remote machine for signing [gnupg,
    debian-keyring, ssh-client]
  - debsnap: grab packages from http://snapshot.debian.org [libwww-perl,
    libjson-perl]
  - debuild: wrapper to build a package without having to su or worry
    about how to invoke dpkg to build using fakeroot.  Also deals
    with common environment problems, umask etc. [fakeroot,
    lintian, gnupg]
  - deb-reversion: increases a binary package version number and repacks the
    archive
  - desktop2menu: produce a skeleton menu file from a freedesktop.org
    desktop file [libfile-desktopentry-perl]
  - dget: downloads Debian source and binary packages [wget | curl]
  - dpkg-depcheck, dpkg-genbuilddeps: determine the packages used during
    the build of a Debian package; useful for determining the Build-Depends
    control field needed [build-essential, strace]
  - diff2patches: extract patches from a .diff.gz file placing them  under
    debian/ or, if present, debian/patches [patchutils]
  - dscverify: verify the integrity of a Debian package from the
    .changes or .dsc files [gnupg, debian-keyring, libdigest-md5-perl]
  - edit-patch: add/edit a patch for a source package and commit the changes
    [quilt | dpatch | cdbs]
  - getbuildlog: download package build logs from Debian auto-builders [wget]
  - grep-excuses: grep the update_excuses.html file for your packages
    [libterm-size-perl, wget, w3m]
  - licensecheck: attempt to determine the license of source files
  - list-unreleased: searches for unreleased packages
  - manpage-alert: locate binaries without corresponding manpages [man-db]
  - mass-bug: mass-file bug reports [bsd-mailx | mailx]
  - mergechanges: merge .changes files from a package built on different
    architectures
  - mk-build-deps: Given a package name and/or control file, generate a binary
    package which may be installed to satisfy the build-dependencies of the
    given packages. [equivs]
  - namecheck: Check project names are not already taken.
  - nmudiff: mail a diff of the current package against the previous version
    to the BTS to assist in tracking NMUs [patchutils, mutt]
  - plotchangelog: view a nice plot of the data in a changelog file
    [libtimedate-perl, gnuplot]
  - pts-subscribe: subscribe to the PTS for a limited period of time
    [bsd-mailx | mailx, at]
  - rc-alert: list installed packages which have release-critical bugs [wget]
  - rmadison: remotely query the Debian archive database about packages
    [wget | curl, liburi-perl]
  - suspicious-source: outputs a list of files which are not common source
    files [python-magic].
  - svnpath: print svn repository paths [subversion]
  - tagpending: runs from a Debian source tree and tags bugs that are to
    be closed in the latest changelog as pending. [libsoap-lite-perl]
  - transition-check: Check a list of source packages for involvement in
    transitions for which uploads to unstable are currently blocked
    [libwww-perl, libyaml-syck-perl]
  - uscan: scan upstream sites for new releases of packages
    [libcrypt-ssleay-perl, libwww-perl, unzip, xz-utils]
  - uupdate: integrate upstream changes into a source package [patch]
  - what-patch: determines what patch system, if any, a source package is using
    [patchutils]
  - whodepends: check which maintainers' packages depend on a package
  - who-uploads: determine the most recent uploaders of a package to the Debian
    archive [gnupg, debian-keyring, debian-maintainers, wget]
  - wnpp-alert: list installed packages which are orphaned or up for
    adoption [wget]
  - wnpp-check: check whether there is an open request for packaging or
    intention to package bug for a package [wget]
  - wrap-and-sort: wrap long lines and sort items in packaging files
    [python-debian]
 .
 Also included are a set of example mail filters for filtering mail
 from Debian mailing lists using exim, procmail, etc.
