## devscripts 2.11.1ubuntu3

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
 Uploaders: Julian Gilbey <jdg@debian.org>,
            Joey Hess <joeyh@debian.org>,
            Mohammed Adnène Trojette <adn+deb@diwi.org>,
@@ -33,8 +34,8 @@
                python-unittest2,
                xsltproc
 X-Python-Version: >= 2.6
-Vcs-Browser: http://git.debian.org/?p=devscripts/devscripts.git
-Vcs-Git: git://git.debian.org/devscripts/devscripts.git
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=devscripts/devscripts.git
+XS-Debian-Vcs-Git: git://git.debian.org/devscripts/devscripts.git
 
 Package: devscripts
 Architecture: any
@@ -46,16 +47,11 @@
 Recommends: at,
             curl | wget,
             dctrl-tools,
-            debian-keyring,
-            debian-maintainers,
             dput | dupload,
-            equivs,
             fakeroot,
             gnupg,
-            libcrypt-ssleay-perl,
             libjson-perl,
             libparse-debcontrol-perl,
-            libsoap-lite-perl,
             liburi-perl,
             libwww-perl,
             lintian,
@@ -72,11 +68,15 @@
 Suggests: bsd-mailx | mailx,
           build-essential,
           cvs-buildpackage,
+          debian-keyring,
           devscripts-el,
+          equivs,
           gnuplot,
           libauthen-sasl-perl,
+          libcrypt-ssleay-perl,
           libfile-desktopentry-perl,
           libnet-smtp-ssl-perl,
+          libsoap-lite-perl,
           libterm-size-perl,
           libtimedate-perl,
           libyaml-syck-perl,
