## devscripts 2.11.2

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
+Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
 Uploaders: Julian Gilbey <jdg@debian.org>,
            Joey Hess <joeyh@debian.org>,
            Mohammed Adnène Trojette <adn+deb@diwi.org>,
            Christoph Berg <myon@debian.org>,
            Stefano Zacchiroli <zack@debian.org>,
-           James Vega <jamessan@debian.org>,
+           James McCoy <jamessan@debian.org>,
            Martin Zobel-Helas <zobel@debian.org>,
            Adam D. Barratt <adam@adam-barratt.org.uk>,
            Luk Claes <luk@debian.org>,
@@ -34,8 +33,8 @@
                python-unittest2,
                xsltproc
 X-Python-Version: >= 2.6
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=devscripts/devscripts.git
-XS-Debian-Vcs-Git: git://git.debian.org/devscripts/devscripts.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=devscripts/devscripts.git
+Vcs-Git: git://anonscm.debian.org/devscripts/devscripts.git
 
 Package: devscripts
 Architecture: any
@@ -47,11 +46,15 @@
 Recommends: at,
             curl | wget,
             dctrl-tools,
+            debian-keyring,
             dput | dupload,
+            equivs,
             fakeroot,
             gnupg,
+            libcrypt-ssleay-perl,
             libjson-perl,
             libparse-debcontrol-perl,
+            libsoap-lite-perl,
             liburi-perl,
             libwww-perl,
             lintian,
@@ -68,15 +71,11 @@
 Suggests: bsd-mailx | mailx,
           build-essential,
           cvs-buildpackage,
-          debian-keyring,
           devscripts-el,
-          equivs,
           gnuplot,
           libauthen-sasl-perl,
-          libcrypt-ssleay-perl,
           libfile-desktopentry-perl,
           libnet-smtp-ssl-perl,
-          libsoap-lite-perl,
           libterm-size-perl,
           libtimedate-perl,
           libyaml-syck-perl,
@@ -142,6 +141,7 @@
     lintian, gnupg]
   - deb-reversion: increases a binary package version number and repacks the
     archive
+  - dep3changelog: generate a changelog entry from a DEP3-style patch header
   - desktop2menu: produce a skeleton menu file from a freedesktop.org
     desktop file [libfile-desktopentry-perl]
   - dget: downloads Debian source and binary packages [wget | curl]
@@ -192,7 +192,7 @@
     [patchutils]
   - whodepends: check which maintainers' packages depend on a package
   - who-uploads: determine the most recent uploaders of a package to the Debian
-    archive [gnupg, debian-keyring, debian-maintainers, wget]
+    archive [gnupg, debian-keyring, wget]
   - wnpp-alert: list installed packages which are orphaned or up for
     adoption [wget]
   - wnpp-check: check whether there is an open request for packaging or
