## devscripts 2.11.6~ybp60+1

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
            Patrick Schoenfeld <schoenfeld@debian.org>,
            Ryan Niebur <ryanryan52@gmail.com>,
            Benjamin Drung <bdrung@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8),
                docbook-xsl,
                libfile-desktopentry-perl,
