=== test/Makefile ===
test:
	chmod +x debchange.pl ../scripts/debchange.pl
	PERL5LIB=.. ./debchange.pl

.PHONY: test
