## devscripts 2.12.4~bpo60%2B1

=== scripts/Makefile ===
--- 
+++ 
@@ -13,6 +13,10 @@
 PL_FILES := $(wildcard *.pl)
 SH_FILES = $(wildcard *.sh)
 LIBS = libvfork.so.0
+CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
+CFLAGS += -std=c99
+LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
 CWRAPPERS = debpkg-wrapper
 SCRIPTS = $(patsubst %.pl,%,$(PL_FILES)) $(patsubst %.sh,%,$(SH_FILES))
 COMPL_FILES := $(wildcard *.bash_completion)
@@ -30,6 +34,17 @@
 	$(MAKE) -C .. version
 
 %: %.sh
+
+debchange: debchange.pl $(VERSION_FILE)
+	cp $< $@
+	sed -i "s/###VERSION###/$(VERSION)/" $@
+ifeq ($(shell dpkg-vendor --query Vendor),Ubuntu)
+# On Ubuntu always default to targeting the release that it's run from,
+# not the current devel release, since its primary use on stable releases
+# will be for preparing PPA uploads.
+	sed -i 's/get_ubuntu_devel_distro()/"$(shell lsb_release -cs)"/' $@
+endif
+	perl -I.. -c $@
 
 %.tmp: %.sh $(VERSION_FILE)
 	sed -e "s/###VERSION###/$(VERSION)/" $<  > $@
@@ -60,9 +75,9 @@
 	cp $< $@
 
 libvfork.o: libvfork.c
-	$(CC) -fPIC -D_REENTRANT $(CFLAGS) -c $<
+	$(CC) $(CPPFLAGS) $(CFLAGS) -fPIC -D_REENTRANT -c $<
 libvfork.so.0: libvfork.o
-	$(CC) -shared $< -lc -Wl,-soname -Wl,libvfork.so.0 -o $@
+	$(CC) $(LDFLAGS) -shared $< -lc -Wl,-soname -Wl,libvfork.so.0 -o $@
 
 clean:
 	python setup.py clean -a
