=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
+Maintainer: Devscripts Devel Team <devscripts-devel@lists.alioth.debian.org>
 Uploaders: Julian Gilbey <jdg@debian.org>,
-           Joey Hess <joeyh@debian.org>,
            Mohammed Adnène Trojette <adn+deb@diwi.org>,
            Christoph Berg <myon@debian.org>,
            Stefano Zacchiroli <zack@debian.org>,
@@ -18,12 +16,14 @@
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8),
                docbook-xsl,
+               libdistro-info-perl,
                libfile-desktopentry-perl,
                libjson-perl,
                libterm-size-perl,
                libtimedate-perl,
                liburi-perl,
                libwww-perl,
+               lsb-release,
                perl,
                po4a (>= 0.40),
                pylint,
@@ -32,10 +32,11 @@
                python-magic,
                python-setuptools,
                python-unittest2,
+               shunit2 (>= 2.1.6),
                xsltproc
 X-Python-Version: >= 2.6
-XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=devscripts/devscripts.git
-XS-Debian-Vcs-Git: git://anonscm.debian.org/devscripts/devscripts.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=devscripts/devscripts.git
+Vcs-Git: git://anonscm.debian.org/devscripts/devscripts.git
 
 Package: devscripts
 Architecture: any
@@ -50,6 +51,7 @@
             dput | dupload,
             fakeroot,
             gnupg,
+            libdistro-info-perl,
             libjson-perl,
             libparse-debcontrol-perl,
             liburi-perl,
@@ -64,26 +66,24 @@
             strace,
             unzip,
             wdiff,
-            xz-utils
+            xz-utils,
+            ${vendor:Recommends}
 Suggests: bsd-mailx | mailx,
           build-essential,
           cvs-buildpackage,
-          debian-keyring,
           devscripts-el,
-          equivs,
           gnuplot,
           libauthen-sasl-perl,
-          libcrypt-ssleay-perl,
           libfile-desktopentry-perl,
           libnet-smtp-ssl-perl,
-          libsoap-lite-perl,
           libterm-size-perl,
           libtimedate-perl,
           libyaml-syck-perl,
           mutt,
           ssh-client,
           svn-buildpackage,
-          w3m
+          w3m,
+          ${vendor:Suggests}
 Breaks: ubuntu-dev-tools (<< 0.124~)
 Replaces: ubuntu-dev-tools (<< 0.124~)
 Description: scripts to make the life of a Debian Package maintainer easier
