## devscripts 2.12.4ubuntu0.1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Devscripts Devel Team <devscripts-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Devscripts Devel Team <devscripts-devel@lists.alioth.debian.org>
 Uploaders: Julian Gilbey <jdg@debian.org>,
            Mohammed Adnène Trojette <adn+deb@diwi.org>,
            Christoph Berg <myon@debian.org>,
