## devscripts 2.12.6ubuntu3

=== debian/control ===
--- 
+++ 
@@ -29,13 +29,14 @@
                po4a (>= 0.40),
                pylint,
                python-all,
-               python-debian (>= 0.1.15),
-               python-magic,
-               python-setuptools,
-               python-unittest2,
+               python3-all,
+               python3-debian (>= 0.1.15),
+               python3-magic,
+               python3-setuptools,
                shunit2 (>= 2.1.6),
                xsltproc
 X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=devscripts/devscripts.git
 Vcs-Git: git://anonscm.debian.org/devscripts/devscripts.git
 
@@ -44,6 +45,7 @@
 Depends: dpkg-dev (>= 1.15.4.1),
          ${misc:Depends},
          ${perl:Depends},
+         ${python3:Depends},
          ${python:Depends},
          ${shlibs:Depends}
 Recommends: at,
@@ -61,8 +63,8 @@
             man-db,
             patch,
             patchutils,
-            python-debian (>= 0.1.15),
-            python-magic,
+            python3-debian (>= 0.1.15),
+            python3-magic,
             sensible-utils,
             strace,
             unzip,
@@ -180,7 +182,7 @@
   - rmadison: remotely query the Debian archive database about packages
     [wget | curl, liburi-perl]
   - suspicious-source: output a list of files which are not common source
-    files [python-magic]
+    files [python3-magic]
   - svnpath: print svn repository paths [subversion]
   - tagpending: runs from a Debian source tree and tags bugs that are to
     be closed in the latest changelog as pending. [libsoap-lite-perl]
@@ -200,7 +202,7 @@
   - wnpp-check: check whether there is an open request for packaging or
     intention to package bug for a package [wget]
   - wrap-and-sort: wrap long lines and sort items in packaging files
-    [python-debian]
+    [python3-debian]
  .
  Also included are a set of example mail filters for filtering mail
  from Debian mailing lists using exim, procmail, etc.
