## devscripts 2.12.6+deb7u2

=== po4a/Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 include ../Makefile.common
 GEN_TR_MAN1S := $(patsubst %.1,fr/%.fr.1,$(GEN_MAN1S))
+GEN_TR_MAN1S += $(patsubst %.1,de/%.de.1,$(GEN_MAN1S))
 
 all: translate
 # GEN_TR_MAN1S needs translate finished, serialize the calls
@@ -18,6 +19,16 @@
 	# po4a translate and clean need ../scripts/devscripts.1, rebuild it
 	$(MAKE) -C ../scripts/ devscripts.1
 
+de/%.de.1: de/%.de.pl translate
+	podchecker $<
+	pod2man --utf8 --center=" " --release="Debian-Hilfswerkzeuge" $< > $@
+de/%.de.1: de/%.de.dbk translate
+	xsltproc --nonet -o $@ \
+	  /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl $<
+# xsltproc writes out to foo.1 even if you tell it to do otherwise, so we have
+# to rename the file after it's generated
+	mv de/$*.1 $@
+
 fr/%.fr.1: fr/%.fr.pl translate
 	podchecker $<
 	pod2man --utf8 --center=" " --release="Utilitaires Debian" $< > $@
