=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
            Patrick Schoenfeld <schoenfeld@debian.org>,
            Ryan Niebur <ryanryan52@gmail.com>,
            Benjamin Drung <bdrung@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 8),
                docbook-xsl,
                libdistro-info-perl,
@@ -36,12 +36,13 @@
                shunit2 (>= 2.1.6),
                xsltproc
 X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+XS-Testsuite: autopkgtest
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=devscripts/devscripts.git
 Vcs-Git: git://anonscm.debian.org/devscripts/devscripts.git
 
 Package: devscripts
 Architecture: any
+Multi-Arch: foreign
 Depends: dpkg-dev (>= 1.15.4.1),
          ${misc:Depends},
          ${perl:Depends},
@@ -49,7 +50,6 @@
          ${python:Depends},
          ${shlibs:Depends}
 Recommends: at,
-            curl | wget,
             dctrl-tools,
             dput | dupload,
             fakeroot,
@@ -69,6 +69,7 @@
             strace,
             unzip,
             wdiff,
+            wget | curl,
             xz-utils,
             ${vendor:Recommends}
 Suggests: bsd-mailx | mailx,
@@ -99,8 +100,8 @@
   - bts: a command-line tool for manipulating the BTS [www-browser,
     libauthen-sasl-perl, libnet-smtp-ssl-perl, libsoap-lite-perl, libwww-perl,
     bsd-mailx | mailx]
-  - build-rdeps: Searches for all packages that build-depend on a
-    given package [dctrl-tools]
+  - build-rdeps: search for all packages that build-depend on a given package
+    [dctrl-tools]
   - chdist: tool to easily play with several distributions [dctrl-tools]
   - checkbashisms: check whether a /bin/sh script contains any common
     bash-specific contructs
@@ -108,26 +109,26 @@
     optionally also signing and uploading the result to an incoming queue
     [ssh-client]
   - cvs-debi, cvs-debc: wrappers around debi and debc respectively (see below)
-    which allow them to be called from the CVS working directory.
+    which allow them to be called from the CVS working directory
     [cvs-buildpackage]
   - cvs-debrelease: wrapper around debrelease which allows it to be called
-    from the CVS working directory. [cvs-buildpackage, dupload | dput,
+    from the CVS working directory [cvs-buildpackage, dupload | dput,
     ssh-client]
-  - cvs-debuild: A wrapper for cvs-buildpackage to use debuild as its package
-    building program. [cvs-buildpackage, fakeroot, lintian, gnupg]
+  - cvs-debuild: wrapper for cvs-buildpackage to use debuild as its package
+    building program [cvs-buildpackage, fakeroot, lintian, gnupg]
   - dcmd: run a given command replacing the name of a .changes or .dsc file
     with each of the files referenced therein
   - dcontrol: remotely query package and source control files for all Debian
-    distributions. [liburl-perl, libwww-perl]
+    distributions [liburl-perl, libwww-perl]
   - dd-list: given a list of packages, pretty-print it ordered by maintainer
   - debc: display the contents of just-built .debs
   - debchange/dch: automagically add entries to debian/changelog files
     [libparse-debcontrol-perl, libsoap-lite-perl]
   - debcheckout: checkout the development repository of a Debian package
-  - debclean: purge a Debian source tree [fakeroot]
+  - debclean: clean a Debian source tree [fakeroot]
   - debcommit: commit changes to cvs, darcs, svn, svk, tla, bzr, git, or hg,
-    basing commit message on changelog
-    [cvs | darcs | subversion | svk | tla | bzr | git-core | mercurial]
+    basing commit message on changelog [cvs | darcs | subversion | svk | tla |
+    bzr | git-core | mercurial, libtimedate-perl]
   - debdiff: compare two versions of a Debian package to check for
     added and removed files [wdiff, patchutils]
   - debi: install a just-built package
@@ -141,19 +142,18 @@
     libjson-perl]
   - debuild: wrapper to build a package without having to su or worry
     about how to invoke dpkg to build using fakeroot.  Also deals
-    with common environment problems, umask etc. [fakeroot,
-    lintian, gnupg]
-  - deb-reversion: increases a binary package version number and repacks the
-    archive
+    with common environment problems, umask etc. [fakeroot, lintian, gnupg]
+  - deb-reversion: increase a binary package version number and repacks the
+    package, useful for porters and the like
   - dep3changelog: generate a changelog entry from a DEP3-style patch header
-  - desktop2menu: produce a skeleton menu file from a freedesktop.org
-    desktop file [libfile-desktopentry-perl]
-  - dget: downloads Debian source and binary packages [wget | curl]
+  - desktop2menu: given a freedesktop.org desktop file, generate a skeleton
+    for a menu file [libfile-desktopentry-perl]
+  - dget: download Debian source and binary packages [wget | curl]
+  - diff2patches: extract patches from a .diff.gz file placing them under
+    debian/ or, if present, debian/patches [patchutils]
   - dpkg-depcheck, dpkg-genbuilddeps: determine the packages used during
     the build of a Debian package; useful for determining the Build-Depends
     control field needed [build-essential, strace]
-  - diff2patches: extract patches from a .diff.gz file placing them  under
-    debian/ or, if present, debian/patches [patchutils]
   - dscextract: extract a single file from a Debian source package [patchutils]
   - dscverify: verify the integrity of a Debian package from the
     .changes or .dsc files [gnupg, debian-keyring, libdigest-md5-perl]
@@ -163,44 +163,47 @@
   - grep-excuses: grep the update_excuses.html file for your packages
     [libterm-size-perl, wget, w3m]
   - licensecheck: attempt to determine the license of source files
-  - list-unreleased: searches for unreleased packages
+  - list-unreleased: search for unreleased packages
   - manpage-alert: locate binaries without corresponding manpages [man-db]
   - mass-bug: mass-file bug reports [bsd-mailx | mailx]
-  - mergechanges: merge .changes files from a package built on different
-    architectures
-  - mk-build-deps: Given a package name and/or control file, generate a binary
+  - mergechanges: merge .changes files from the same release but built
+    on different architectures
+  - mk-build-deps: given a package name and/or control file, generate a binary
     package which may be installed to satisfy the build-dependencies of the
-    given packages. [equivs]
-  - namecheck: Check project names are not already taken.
+    given package [equivs]
+  - namecheck: check project names are not already taken
   - nmudiff: mail a diff of the current package against the previous version
     to the BTS to assist in tracking NMUs [patchutils, mutt]
+  - origtargz: fetch the orig tarball of a Debian package from various sources,
+    and unpack it
   - plotchangelog: view a nice plot of the data in a changelog file
     [libtimedate-perl, gnuplot]
   - pts-subscribe: subscribe to the PTS for a limited period of time
     [bsd-mailx | mailx, at]
-  - rc-alert: list installed packages which have release-critical bugs [wget]
+  - rc-alert: list installed packages which have release-critical bugs
+    [wget | curl]
   - rmadison: remotely query the Debian archive database about packages
-    [wget | curl, liburi-perl]
+    [liburi-perl, wget | curl]
   - suspicious-source: output a list of files which are not common source
     files [python3-magic]
-  - svnpath: print svn repository paths [subversion]
-  - tagpending: runs from a Debian source tree and tags bugs that are to
-    be closed in the latest changelog as pending. [libsoap-lite-perl]
-  - transition-check: Check a list of source packages for involvement in
+  - svnpath: print Subversion repository paths [subversion]
+  - tagpending: run from a Debian source tree and tag bugs that are to be
+    closed in the latest changelog as pending [libsoap-lite-perl]
+  - transition-check: check a list of source packages for involvement in
     transitions for which uploads to unstable are currently blocked
     [libwww-perl, libyaml-syck-perl]
   - uscan: scan upstream sites for new releases of packages
-    [libcrypt-ssleay-perl, libwww-perl, unzip, xz-utils]
+    [libcrypt-ssleay-perl, libwww-perl, unzip, lzma, xz-utils]
   - uupdate: integrate upstream changes into a source package [patch]
   - what-patch: determine what patch system, if any, a source package is using
     [patchutils]
   - whodepends: check which maintainers' packages depend on a package
   - who-uploads: determine the most recent uploaders of a package to the Debian
-    archive [gnupg, debian-keyring, wget]
-  - wnpp-alert: list installed packages which are orphaned or up for
-    adoption [wget]
+    archive [gnupg, debian-keyring, debian-maintainers, wget]
+  - wnpp-alert: list installed packages which are orphaned or up for adoption
+    [wget | curl]
   - wnpp-check: check whether there is an open request for packaging or
-    intention to package bug for a package [wget]
+    intention to package bug for a package [wget | curl]
   - wrap-and-sort: wrap long lines and sort items in packaging files
     [python3-debian]
  .
