=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 UBU_SUGGESTS=debian-keyring, equivs, libcrypt-ssleay-perl, libsoap-lite-perl
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2,python3
 
 override_dh_gencontrol:
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo ubuntu),ubuntu)
@@ -11,3 +11,8 @@
 else
 	dh_gencontrol -- -V'vendor:Suggests=' -V'vendor:Recommends=$(UBU_SUGGESTS)'
 endif
+
+override_dh_install:
+	dh_install
+	rm -rf debian/devscripts/usr/lib/python2.7/dist-packages/devscripts/__pycache__/
+	rm -rf debian/devscripts/usr/lib/python2.7/dist-packages/devscripts/test/__pycache__/
