## devscripts 2.13.1

=== po4a/Makefile ===
--- 
+++ 
@@ -14,6 +14,7 @@
 clean: ../scripts/devscripts.1
 	po4a --previous --rm-translations --no-backups devscripts-po4a.conf
 	rm -f $(GEN_TR_MAN1S) translate
+	rm -rf de fr
 
 ../scripts/devscripts.1:
 	# po4a translate and clean need ../scripts/devscripts.1, rebuild it
