=== debian/control ===
--- 
+++ 
@@ -1,21 +1,14 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Devscripts Devel Team <devscripts-devel@lists.alioth.debian.org>
-Uploaders: Julian Gilbey <jdg@debian.org>,
-           Mohammed Adnène Trojette <adn+deb@diwi.org>,
-           Christoph Berg <myon@debian.org>,
-           Stefano Zacchiroli <zack@debian.org>,
-           James McCoy <jamessan@debian.org>,
+Maintainer: Devscripts Devel Team <devscripts-devel@lists.alioth.debian.org>
+Uploaders: James McCoy <jamessan@debian.org>,
            Martin Zobel-Helas <zobel@debian.org>,
-           Adam D. Barratt <adam@adam-barratt.org.uk>,
-           Luk Claes <luk@debian.org>,
            Patrick Schoenfeld <schoenfeld@debian.org>,
            Ryan Niebur <ryanryan52@gmail.com>,
            Benjamin Drung <bdrung@debian.org>
 Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                docbook-xsl,
                libdistro-info-perl,
                libfile-desktopentry-perl,
@@ -28,17 +21,16 @@
                perl,
                po4a (>= 0.40),
                pylint,
-               python-all,
                python3-all,
                python3-debian (>= 0.1.15),
                python3-magic,
                python3-setuptools,
                shunit2 (>= 2.1.6),
+               wdiff,
                xsltproc
-X-Python-Version: >= 2.6
 XS-Testsuite: autopkgtest
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=devscripts/devscripts.git
-Vcs-Git: git://anonscm.debian.org/devscripts/devscripts.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/devscripts.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/devscripts.git
 
 Package: devscripts
 Architecture: any
@@ -47,7 +39,6 @@
          ${misc:Depends},
          ${perl:Depends},
          ${python3:Depends},
-         ${python:Depends},
          ${shlibs:Depends}
 Recommends: at,
             dctrl-tools,
@@ -88,7 +79,7 @@
           svn-buildpackage,
           w3m,
           ${vendor:Suggests}
-Breaks: ubuntu-dev-tools (<< 0.124~)
+Breaks: ubuntu-dev-tools (<< 0.147~)
 Replaces: ubuntu-dev-tools (<< 0.124~)
 Description: scripts to make the life of a Debian Package maintainer easier
  Contains the following scripts, dependencies/recommendations shown in
