=== debian/tests/control ===
Tests: shunit2
Depends: devscripts, shunit2
