## devscripts 2.13.1ubuntu0.1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 DESTDIR =
 
 PERL_MODULES = Devscripts
-EXAMPLES = conf.default
+EXAMPLES = conf.default README.mk-build-deps
 
 PREFIX ?= /usr
 DOCDIR ?= $(PREFIX)/share/doc/devscripts
@@ -35,6 +35,9 @@
 clean: clean_scripts clean_translated_manpages
 	rm -f version conf.default make_scripts
 
+online-test:
+	$(MAKE) -C test/ online-test
+
 test: test_test test_scripts
 
 install: all install_scripts
@@ -58,4 +61,4 @@
 install_scripts:
 	$(MAKE) -C scripts/ install DESTDIR=$(DESTDIR)
 
-.PHONY: test
+.PHONY: online-test test
