=== scripts/Makefile ===
--- 
+++ 
@@ -82,6 +82,7 @@
 clean:
 	python3 setup.py clean -a
 	find -name '*.pyc' -delete
+	find -name __pycache__ -delete
 	rm -rf devscripts.egg-info
 	rm -f $(SCRIPTS) $(patsubst %,%.tmp,$(SCRIPTS)) \
 		$(GEN_MAN1S) $(SCRIPT_LIBS) $(CWRAPPERS) \
